From a01e9730359ca8ff4886986dffa9f4c3eeb64782 Mon Sep 17 00:00:00 2001
From: Denis 'GNUtoo' Carikli <GNUtoo@cyberdimension.org>
Date: Mar 30 2022 23:25:44 +0000
Subject: [PATCH 17/28] treewide: clarify the maintainer situation on packages lacking one


The status quo is that any Parabola hacker is expected to (be able to)
modify any packages, and having a single maintainer of a package
discourages that practice as people would typically send a patch to
the maintainer instead of pushing it directly.

So for a start we can add common maintainership on package lacking any
"Maintainer: " header for packages in repositories that are supposed
to be maintained.

Signed-off-by: Denis 'GNUtoo' Carikli <GNUtoo@cyberdimension.org>

---

diff --git a/libre/barebox-tools/PKGBUILD b/libre/barebox-tools/PKGBUILD
index 9a9b4ee..9604964 100644
--- a/libre/barebox-tools/PKGBUILD
+++ b/libre/barebox-tools/PKGBUILD
@@ -1,5 +1,6 @@
 # Barebox: am335x
 # Contributor: Denis Carikli <GNUtoo@cyberdimension.org>
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 
 _pkgname=barebox
 pkgname=barebox-tools
diff --git a/libre/parabola-base/PKGBUILD b/libre/parabola-base/PKGBUILD
index de99b02..3479497 100644
--- a/libre/parabola-base/PKGBUILD
+++ b/libre/parabola-base/PKGBUILD
@@ -1,4 +1,5 @@
 # Contributor: bill-auger <bill-auger@programmer.net>
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 
 # this is the canonical definition of the standard Parabola systemd CLI system
 #   as installed onto the systemd CLI LiveISOs, and installed by the installers
diff --git a/libre/pureos-archive-keyring/PKGBUILD b/libre/pureos-archive-keyring/PKGBUILD
index ead460c..fbb4e0f 100644
--- a/libre/pureos-archive-keyring/PKGBUILD
+++ b/libre/pureos-archive-keyring/PKGBUILD
@@ -1,5 +1,6 @@
 # $Id$
 # Contributor: Denis 'GNUtoo' Carikli <GNUtoo@cyberdimension.org>
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 
 pkgname=pureos-archive-keyring
 pkgver=2016.09
diff --git a/libre/uboot-sunxi/PKGBUILD b/libre/uboot-sunxi/PKGBUILD
index 1f5554a..d42140e 100644
--- a/libre/uboot-sunxi/PKGBUILD
+++ b/libre/uboot-sunxi/PKGBUILD
@@ -1,5 +1,6 @@
 # Contributor: André Silva <emulatorman@hyperbola.info>
 # Contributor: Timothy Redaelli <timothy.redaelli@gmail.com>
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 
 buildarch=4
 
diff --git a/libre/uboot4extlinux-sunxi/PKGBUILD b/libre/uboot4extlinux-sunxi/PKGBUILD
index a33df8f..a2b8ca1 100644
--- a/libre/uboot4extlinux-sunxi/PKGBUILD
+++ b/libre/uboot4extlinux-sunxi/PKGBUILD
@@ -3,6 +3,7 @@
 # Contributor: André Silva <emulatorman@hyperbola.info>
 # Contributor: Timothy Redaelli <timothy.redaelli@gmail.com>
 # Contributor: Denis 'GNUtoo' Carikli <GNUtoo@cyberdimension.org>
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 
 # To add a new board (that uses an Allwinner System On a Chip) you need:
 # - The package name. Example: uboot4extlinux-a20-olinuxino_micro
diff --git a/nonprism/choqok/PKGBUILD b/nonprism/choqok/PKGBUILD
index 3d08078..8a86643 100644
--- a/nonprism/choqok/PKGBUILD
+++ b/nonprism/choqok/PKGBUILD
@@ -3,6 +3,7 @@
 # Contributor (Arch): Emanuele Rossi <newdna1510@yahoo.it>
 # Contributor (Arch): Bram Schoenmakers <me@bramschoenmakers.nl>
 # Contributor: Márcio Silva <coadde@hyperbola.info>
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 
 pkgname=choqok
 pkgver=1.6.0
diff --git a/nonprism/empathy/PKGBUILD b/nonprism/empathy/PKGBUILD
index c7b7c00..eb29121 100644
--- a/nonprism/empathy/PKGBUILD
+++ b/nonprism/empathy/PKGBUILD
@@ -2,6 +2,7 @@
 # Contributor (Arch): Ionut Biru <ibiru@archlinux.org>
 # Contributor: Andreas Grapentin <andreas@grapentin.org>
 # Contributor: André Silva <emulatorman@hyperbola.info>
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 
 # parabola changes and rationale
 #  - removed geoclue2 support
diff --git a/nonprism/gnome-online-accounts/PKGBUILD b/nonprism/gnome-online-accounts/PKGBUILD
index da025e7..721b8a9 100644
--- a/nonprism/gnome-online-accounts/PKGBUILD
+++ b/nonprism/gnome-online-accounts/PKGBUILD
@@ -3,6 +3,7 @@
 # Contributor: Andreas Grapentin <andreas@grapentin.org>
 # Contributor: Márcio Silva <coadde@hyperbola.info>
 # Contributor: Isaac David <isacdaavid@at@isacdaavid@dot@info>
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 
 # parabola changes and rationale:
 #  - removed support for possibly unsafe protocols
diff --git a/nonsystemd/parabola-base/PKGBUILD b/nonsystemd/parabola-base/PKGBUILD
index b1822a0..316a047 100644
--- a/nonsystemd/parabola-base/PKGBUILD
+++ b/nonsystemd/parabola-base/PKGBUILD
@@ -1,4 +1,5 @@
 # Contributor: bill-auger <bill-auger@programmer.net>
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 
 # this is the canonical definition of the standard Parabola non-systemd CLI system
 #   as installed onto the non-systemd CLI LiveISOs, and installed by the installers
diff --git a/pcr/3proxy/PKGBUILD b/pcr/3proxy/PKGBUILD
index 3a71342..3d0dfb4 100644
--- a/pcr/3proxy/PKGBUILD
+++ b/pcr/3proxy/PKGBUILD
@@ -1,6 +1,7 @@
 # Contributor (AUR): d0wn
 # Contributor: André Silva <emulatorman@hyperbola.info>
 # Contributor: Márcio Silva <coadde@hyperbola.info>
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 
 # parabola changes and rationale:
 #  - no changes.
diff --git a/pcr/abootimg/PKGBUILD b/pcr/abootimg/PKGBUILD
index 22f4621..c0a4cee 100644
--- a/pcr/abootimg/PKGBUILD
+++ b/pcr/abootimg/PKGBUILD
@@ -3,6 +3,7 @@
 # Contributor: Benoit Favre <benoit.favre@gmail.com>
 # Contributor: Thomas Hebb <tommyhebb@gmail.com>
 # Contributor: Denis 'GNUtoo' Carikli <GNUtoo@cyberdimension.org>
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 
 pkgname=abootimg
 pkgver=0.6
diff --git a/pcr/blender-ogre-exporter/PKGBUILD b/pcr/blender-ogre-exporter/PKGBUILD
index ce2de87..10b2994 100644
--- a/pcr/blender-ogre-exporter/PKGBUILD
+++ b/pcr/blender-ogre-exporter/PKGBUILD
@@ -1,5 +1,6 @@
 # Contributor (AUR): giacomogiorgianni@gmail.com
 # Contributor: Márcio Silva <coadde@hyperbola.info>
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 
 # parabola changes and rationale:
 #  - adapted from blender26-ogre-exporter
diff --git a/pcr/ffingerd/PKGBUILD b/pcr/ffingerd/PKGBUILD
index 9cca471..d68c563 100644
--- a/pcr/ffingerd/PKGBUILD
+++ b/pcr/ffingerd/PKGBUILD
@@ -1,3 +1,5 @@
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
+
 pkgname=ffingerd
 pkgver=1.28
 pkgrel=5
diff --git a/pcr/filemq/PKGBUILD b/pcr/filemq/PKGBUILD
index a458941..d7fd58a 100644
--- a/pcr/filemq/PKGBUILD
+++ b/pcr/filemq/PKGBUILD
@@ -1,3 +1,5 @@
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
+
 pkgname=filemq
 pkgver=v1.0a.r180.g8940f34
 pkgrel=1
diff --git a/pcr/fomu-verilog-blink/PKGBUILD b/pcr/fomu-verilog-blink/PKGBUILD
index 6cf5336..a2a4d0e 100644
--- a/pcr/fomu-verilog-blink/PKGBUILD
+++ b/pcr/fomu-verilog-blink/PKGBUILD
@@ -3,6 +3,7 @@
 # it under the terms of the GNU General Public License as published by
 # the Free Software Foundation, either version 3 of the License, or
 # (at your option) any later version.
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 
 pkgname=fomu-verilog-blink
 pkgver=0.1
diff --git a/pcr/frame/PKGBUILD b/pcr/frame/PKGBUILD
index ed64156..bbe75b2 100644
--- a/pcr/frame/PKGBUILD
+++ b/pcr/frame/PKGBUILD
@@ -1,4 +1,5 @@
 # Contributor (AUR): Nicolas Quiénot < niQo at aur >
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 
 # parabola changes and rationale:
 #  no changes.
diff --git a/pcr/fso-unbootimg/PKGBUILD b/pcr/fso-unbootimg/PKGBUILD
index b5acc67..73d5898 100644
--- a/pcr/fso-unbootimg/PKGBUILD
+++ b/pcr/fso-unbootimg/PKGBUILD
@@ -3,6 +3,7 @@
 # it under the terms of the GNU General Public License as published by
 # the Free Software Foundation, either version 3 of the License, or
 # (at your option) any later version.
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 
 pkgname=fso-unbootimg
 pkgver=0.1.2
diff --git a/pcr/gmqcc-git/PKGBUILD b/pcr/gmqcc-git/PKGBUILD
index 2e36a5a..19da8ad 100644
--- a/pcr/gmqcc-git/PKGBUILD
+++ b/pcr/gmqcc-git/PKGBUILD
@@ -1,4 +1,5 @@
 # Contributor (Arch): matthiaskrgr <matthiaskrgr _strange_curverd_character_ freedroid D0T org>
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 
 pkgname=gmqcc-git
 pkgver=20130214
diff --git a/pcr/gnupg1/PKGBUILD b/pcr/gnupg1/PKGBUILD
index a622e8e..8fe2274 100644
--- a/pcr/gnupg1/PKGBUILD
+++ b/pcr/gnupg1/PKGBUILD
@@ -1,6 +1,7 @@
 # $Id: PKGBUILD 148992 2012-02-05 12:21:23Z andyrtr $
 # Contributor (AUR): Andreas Radke <andyrtr at archlinux.org>
 # Committer (AUR): Judd Vinet <jvinet@zeroflux.org>
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 
 # parabola changes and rationale:
 #  - ignoring test suite failures
diff --git a/pcr/gtk-theme-numix/PKGBUILD b/pcr/gtk-theme-numix/PKGBUILD
index 09978b3..36a0c6e 100644
--- a/pcr/gtk-theme-numix/PKGBUILD
+++ b/pcr/gtk-theme-numix/PKGBUILD
@@ -1,5 +1,6 @@
 # Mantainer: Diego
 # Contributor (Arch): Aleessio Sergi
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 
 # parabola changes and rationale:
 #  upstream pkgbuild is gone, but we keep maintaining this.
diff --git a/pcr/guix-installer/PKGBUILD b/pcr/guix-installer/PKGBUILD
index fc75d50..e449e5c 100644
--- a/pcr/guix-installer/PKGBUILD
+++ b/pcr/guix-installer/PKGBUILD
@@ -3,6 +3,8 @@
 # it under the terms of the GNU General Public License as published by
 # the Free Software Foundation, either version 3 of the License, or
 # (at your option) any later version.
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
+
 pkgname=guix-installer
 pkgver=v1.3.0
 pkgrel=1
diff --git a/pcr/ii/PKGBUILD b/pcr/ii/PKGBUILD
index e471ca0..451bd03 100644
--- a/pcr/ii/PKGBUILD
+++ b/pcr/ii/PKGBUILD
@@ -2,6 +2,8 @@
 # Contributor (Arch): Dag  Odenhall <dag.odenhall@gmail.com>
 # Contributor (Arch): Chris Brannon <cmbrannon@cox.net>
 # Contributor (Arch): William Giokas <1007380@gmail.com>
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
+
 pkgname=ii
 pkgver=1.7
 pkgrel=2
diff --git a/pcr/imx_usb_loader-git/PKGBUILD b/pcr/imx_usb_loader-git/PKGBUILD
index 7c40305..3613681 100644
--- a/pcr/imx_usb_loader-git/PKGBUILD
+++ b/pcr/imx_usb_loader-git/PKGBUILD
@@ -3,6 +3,7 @@
 # it under the terms of the GNU General Public License as published by
 # the Free Software Foundation, either version 3 of the License, or
 # (at your option) any later version.
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 
 _pkgname=imx_usb_loader
 pkgname=${_pkgname}-git
diff --git a/pcr/lcmc/PKGBUILD b/pcr/lcmc/PKGBUILD
index 8ad17ad..ab78a8b 100644
--- a/pcr/lcmc/PKGBUILD
+++ b/pcr/lcmc/PKGBUILD
@@ -1,4 +1,5 @@
 # Contributor: Márcio Silva <coadde@hyperbola.info>
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 
 pkgname=lcmc
 pkgver=1.5.1
diff --git a/pcr/lg-downloader-git/PKGBUILD b/pcr/lg-downloader-git/PKGBUILD
index 7dd707c..7c5fb13 100644
--- a/pcr/lg-downloader-git/PKGBUILD
+++ b/pcr/lg-downloader-git/PKGBUILD
@@ -3,6 +3,7 @@
 # it under the terms of the GNU General Public License as published by
 # the Free Software Foundation, either version 3 of the License, or
 # (at your option) any later version.
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 
 pkgname=lg-downloader-git
 _pkgname=lg-downloader
diff --git a/pcr/libfann/PKGBUILD b/pcr/libfann/PKGBUILD
index bbad5a5..c538d33 100644
--- a/pcr/libfann/PKGBUILD
+++ b/pcr/libfann/PKGBUILD
@@ -1,7 +1,7 @@
 # Contributor (AUR): Oleksandr Natalenko aka post-factum <oleksandr@natalenko.name>
 # Contributor: fauno <fauno@parabola.nu>
 # Contrbutor: bill-auger <bill-auger@programmer.net>
-
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 
 pkgname=libfann
 _srcname=fann
diff --git a/pcr/liblms7002m/PKGBUILD b/pcr/liblms7002m/PKGBUILD
index 751a9ae..acf7470 100644
--- a/pcr/liblms7002m/PKGBUILD
+++ b/pcr/liblms7002m/PKGBUILD
@@ -1,5 +1,7 @@
 # $id$
 # Contributor: Denis 'GNUtoo' Carikli <GNUtoo@cyberdimension.org>
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
+
 pkgname=liblms7002m
 pkgver=r8.g91b5107
 pkgrel=2
diff --git a/pcr/libxtrx/PKGBUILD b/pcr/libxtrx/PKGBUILD
index f71c0cb..34337ec 100644
--- a/pcr/libxtrx/PKGBUILD
+++ b/pcr/libxtrx/PKGBUILD
@@ -1,5 +1,7 @@
 # $id$
 # Contributor: Denis 'GNUtoo' Carikli <GNUtoo@cyberdimension.org>
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
+
 pkgname=libxtrx
 pkgver=r49.g2443a10
 pkgrel=3
diff --git a/pcr/libxtrxdsp/PKGBUILD b/pcr/libxtrxdsp/PKGBUILD
index 52ff59b..a0ef87a 100644
--- a/pcr/libxtrxdsp/PKGBUILD
+++ b/pcr/libxtrxdsp/PKGBUILD
@@ -1,5 +1,7 @@
 # $Id$
 # Contributor: Denis 'GNUtoo' Carikli <GNUtoo@cyberdimension.org>
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
+
 pkgname=libxtrxdsp
 pkgver=r7.g84c6f4c
 pkgrel=2
diff --git a/pcr/libxtrxll/PKGBUILD b/pcr/libxtrxll/PKGBUILD
index 8633aa3..02338be 100644
--- a/pcr/libxtrxll/PKGBUILD
+++ b/pcr/libxtrxll/PKGBUILD
@@ -1,5 +1,7 @@
 # $id$
 # Contributor: Denis 'GNUtoo' Carikli <GNUtoo@cyberdimension.org>
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
+
 pkgname=libxtrxll
 pkgver=r32.g9106b98
 pkgrel=2
diff --git a/pcr/lua-ldap/PKGBUILD b/pcr/lua-ldap/PKGBUILD
index ea65ba5..e263f53 100644
--- a/pcr/lua-ldap/PKGBUILD
+++ b/pcr/lua-ldap/PKGBUILD
@@ -1,3 +1,5 @@
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
+
 pkgname=lua-ldap
 _pkgname=lualdap
 pkgver=1.1.0
diff --git a/pcr/memlockd/PKGBUILD b/pcr/memlockd/PKGBUILD
index b3a1ff6..86ed060 100644
--- a/pcr/memlockd/PKGBUILD
+++ b/pcr/memlockd/PKGBUILD
@@ -1,4 +1,6 @@
 # Contributor: fauno <fauno@parabola.nu>
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
+
 pkgname=memlockd
 pkgver=1.1.1
 pkgrel=1
diff --git a/pcr/nodejs-bower/PKGBUILD b/pcr/nodejs-bower/PKGBUILD
index d5ce155..3928df4 100644
--- a/pcr/nodejs-bower/PKGBUILD
+++ b/pcr/nodejs-bower/PKGBUILD
@@ -1,3 +1,4 @@
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 
 # parabola changes and rationale:
 #  - using a common nodejs packaging scheme
diff --git a/pcr/nodejs-semver-utils/PKGBUILD b/pcr/nodejs-semver-utils/PKGBUILD
index a37d3f8..52d2ed2 100644
--- a/pcr/nodejs-semver-utils/PKGBUILD
+++ b/pcr/nodejs-semver-utils/PKGBUILD
@@ -1,3 +1,4 @@
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 
 # parabola changes and rationale:
 #  - using a common nodejs packaging scheme
diff --git a/pcr/omap-u-boot-utils-git/PKGBUILD b/pcr/omap-u-boot-utils-git/PKGBUILD
index 964f430..77f264f 100644
--- a/pcr/omap-u-boot-utils-git/PKGBUILD
+++ b/pcr/omap-u-boot-utils-git/PKGBUILD
@@ -3,6 +3,7 @@
 # it under the terms of the GNU General Public License as published by
 # the Free Software Foundation, either version 3 of the License, or
 # (at your option) any later version.
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 
 pkgname=omap-u-boot-utils-git
 _pkgname=omap-u-boot-utils
diff --git a/pcr/omap-usb-boot/PKGBUILD b/pcr/omap-usb-boot/PKGBUILD
index 482356e..e065f01 100644
--- a/pcr/omap-usb-boot/PKGBUILD
+++ b/pcr/omap-usb-boot/PKGBUILD
@@ -3,6 +3,7 @@
 # it under the terms of the GNU General Public License as published by
 # the Free Software Foundation, either version 3 of the License, or
 # (at your option) any later version.
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 
 # Parabola changes and rationale:
 #  no changes.
diff --git a/pcr/otf-stix/PKGBUILD b/pcr/otf-stix/PKGBUILD
index a8f9736..793f1c0 100644
--- a/pcr/otf-stix/PKGBUILD
+++ b/pcr/otf-stix/PKGBUILD
@@ -1,3 +1,4 @@
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 
 # parabola changes and rationale:
 #  - added .install file to update font cache
diff --git a/pcr/perl-bytes-random-secure/PKGBUILD b/pcr/perl-bytes-random-secure/PKGBUILD
index a4d92d5..0b3620a 100644
--- a/pcr/perl-bytes-random-secure/PKGBUILD
+++ b/pcr/perl-bytes-random-secure/PKGBUILD
@@ -1,4 +1,6 @@
 # Contributor (AUR): Daniel Müllner <daniel@danifold.net>
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
+
 # repolint: reason=asdeps(pulledpork)
 
 pkgname=perl-bytes-random-secure
diff --git a/pcr/perl-carp-always/PKGBUILD b/pcr/perl-carp-always/PKGBUILD
index 073b559..77ee04f 100644
--- a/pcr/perl-carp-always/PKGBUILD
+++ b/pcr/perl-carp-always/PKGBUILD
@@ -1,5 +1,7 @@
 # Contributor (AUR): John D Jones III <j[nospace]n[nospace]b[nospace]e[nospace]k[nospace]1972 -_AT_- the domain name google offers a mail service at ending in dot com>
 # Generator   (AUR): CPANPLUS::Dist::Arch 1.27
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
+
 
 # parabola changes and rationale:
 #  no changes.
diff --git a/pcr/perl-crypt-random-seed/PKGBUILD b/pcr/perl-crypt-random-seed/PKGBUILD
index 4fd6aa2..2b0d2d6 100644
--- a/pcr/perl-crypt-random-seed/PKGBUILD
+++ b/pcr/perl-crypt-random-seed/PKGBUILD
@@ -1,4 +1,5 @@
 # Contributor (AUR): Daniel Müllner <daniel@danifold.net>
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 # repolint: reason=asdeps(perl-bytes-random-secure)
 
 pkgname=perl-crypt-random-seed
diff --git a/pcr/perl-crypt-random-tesha2/PKGBUILD b/pcr/perl-crypt-random-tesha2/PKGBUILD
index 747eb90..9302975 100644
--- a/pcr/perl-crypt-random-tesha2/PKGBUILD
+++ b/pcr/perl-crypt-random-tesha2/PKGBUILD
@@ -1,4 +1,5 @@
 # Contributor (AUR): Daniel Müllner <daniel@danifold.net>
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 # repolint: reason=asdeps(perl-crypt-random-seed)
 
 pkgname=perl-crypt-random-tesha2
diff --git a/pcr/perl-encode-eucjpascii/PKGBUILD b/pcr/perl-encode-eucjpascii/PKGBUILD
index a655315..dfee573 100644
--- a/pcr/perl-encode-eucjpascii/PKGBUILD
+++ b/pcr/perl-encode-eucjpascii/PKGBUILD
@@ -1,5 +1,6 @@
 # Contributor (Arch): Andreas Wagner <Andreas dot Wagner at em dot uni-frankfurt dot de>
 # Contributor: Márcio Silva <coadde@hyperbola.info>
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 
 pkgname=perl-encode-eucjpascii
 pkgver=0.03
diff --git a/pcr/perl-encode-hanextra/PKGBUILD b/pcr/perl-encode-hanextra/PKGBUILD
index 652330d..876b7fe 100644
--- a/pcr/perl-encode-hanextra/PKGBUILD
+++ b/pcr/perl-encode-hanextra/PKGBUILD
@@ -1,5 +1,6 @@
 # Contributor (Arch): Andreas Wagner <Andreas dot Wagner at em dot uni-frankfurt dot de>
 # Contributor: Márcio Silva <coadde@hyperbola.info>
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 
 pkgname=perl-encode-hanextra
 pkgver=0.23
diff --git a/pcr/perl-encode-jis2k/PKGBUILD b/pcr/perl-encode-jis2k/PKGBUILD
index c74e807..eccb780 100644
--- a/pcr/perl-encode-jis2k/PKGBUILD
+++ b/pcr/perl-encode-jis2k/PKGBUILD
@@ -1,6 +1,7 @@
 # Contributor (Arch): Andreas Wagner <Andreas dot Wagner at em dot uni-frankfurt dot de>
 # Contributor: Márcio Silva <coadde@hyperbola.info>
 # Contributor: André Silva <emulatorman@hyperbola.info>
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 
 pkgname=perl-encode-jis2k
 pkgver=0.03
diff --git a/pcr/perl-geo-ipfree/PKGBUILD b/pcr/perl-geo-ipfree/PKGBUILD
index ddc838f..8684d76 100644
--- a/pcr/perl-geo-ipfree/PKGBUILD
+++ b/pcr/perl-geo-ipfree/PKGBUILD
@@ -1,4 +1,5 @@
 # Contributor: Márcio Silva <coadde@hyperbola.info>
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 
 _author=bricas
 _perlmod=Geo-IPfree
diff --git a/pcr/perl-math-bigint-gmp/PKGBUILD b/pcr/perl-math-bigint-gmp/PKGBUILD
index 8ddf649..b82a699 100644
--- a/pcr/perl-math-bigint-gmp/PKGBUILD
+++ b/pcr/perl-math-bigint-gmp/PKGBUILD
@@ -1,6 +1,7 @@
 # Contributor (AUR): Trizen <echo dHJpemVueEBnbWFpbC5jb20K | base64 -d>
 # Generator   (AUR): CPANPLUS::Dist::Arch 1.32
 # Contributor: Márcio Silva <coadde@hyperbola.info>
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 
 # parabola changes and rationale:
 #  no changes.
diff --git a/pcr/perl-math-bigint/PKGBUILD b/pcr/perl-math-bigint/PKGBUILD
index b1cca42..a297ce3 100644
--- a/pcr/perl-math-bigint/PKGBUILD
+++ b/pcr/perl-math-bigint/PKGBUILD
@@ -1,4 +1,5 @@
 # Contributor (AUR): Trizen <echo dHJpemVueEBnbWFpbC5jb20K | base64 -d>
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 # Generator   (AUR): CPANPLUS::Dist::Arch 1.32
 
 # parabola changes and rationale:
diff --git a/pcr/perl-readonly-xs/PKGBUILD b/pcr/perl-readonly-xs/PKGBUILD
index 49fca87..bf9c1fd 100644
--- a/pcr/perl-readonly-xs/PKGBUILD
+++ b/pcr/perl-readonly-xs/PKGBUILD
@@ -1,6 +1,7 @@
 # Contributor (Arch): John D Jones III <jnbek1972 -_AT_- g m a i l -_Dot_- com>
 # Generator (Arch): CPANPLUS::Dist::Arch 1.28
 # Contributor: Márcio Silva <coadde@hyperbola.info>
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 
 pkgname='perl-readonly-xs'
 pkgver='1.05'
diff --git a/pcr/python-bundlewrap/PKGBUILD b/pcr/python-bundlewrap/PKGBUILD
index 8c4fa62..759dabf 100644
--- a/pcr/python-bundlewrap/PKGBUILD
+++ b/pcr/python-bundlewrap/PKGBUILD
@@ -3,6 +3,7 @@
 # it under the terms of the GNU General Public License as published by
 # the Free Software Foundation, either version 3 of the License, or
 # (at your option) any later version.
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 
 pkgname=python-bundlewrap
 _pkgname=bundlewrap
diff --git a/pcr/python-polib/PKGBUILD b/pcr/python-polib/PKGBUILD
index 500f6a4..67c204b 100644
--- a/pcr/python-polib/PKGBUILD
+++ b/pcr/python-polib/PKGBUILD
@@ -1,4 +1,5 @@
 # Contributor: Esteban V. Carnevale <alfplayer@mailoo.com>
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 
 pkgbase=python-polib
 pkgname=(python-polib python2-polib)
diff --git a/pcr/python-pyutil/PKGBUILD b/pcr/python-pyutil/PKGBUILD
index 964c8fc..75f4cb3 100644
--- a/pcr/python-pyutil/PKGBUILD
+++ b/pcr/python-pyutil/PKGBUILD
@@ -1,3 +1,4 @@
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 # repolint: reason=asdeps
 
 _pkgname=pyutil
diff --git a/pcr/python-zbase32/PKGBUILD b/pcr/python-zbase32/PKGBUILD
index c8189d9..9b6d022 100644
--- a/pcr/python-zbase32/PKGBUILD
+++ b/pcr/python-zbase32/PKGBUILD
@@ -1,3 +1,4 @@
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 # repolint: reason=asdeps
 
 _pkgname=zbase32
diff --git a/pcr/python2-interruptingcow/PKGBUILD b/pcr/python2-interruptingcow/PKGBUILD
index a8f16a8..1febdd9 100644
--- a/pcr/python2-interruptingcow/PKGBUILD
+++ b/pcr/python2-interruptingcow/PKGBUILD
@@ -2,6 +2,7 @@
 # Contributor (Arch): Thomas Dziedzic < gostrc at gmail >
 # Contributor (Arch): Paulo Matias <matias@archlinux-br·org>
 # Contributor (Arch): Rafael G. Martins <rafael@rafaelmartins.com>
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 
 pkgname=python2-interruptingcow
 pkgver=0.6
diff --git a/pcr/qdl/PKGBUILD b/pcr/qdl/PKGBUILD
index fde7975..1682653 100644
--- a/pcr/qdl/PKGBUILD
+++ b/pcr/qdl/PKGBUILD
@@ -3,6 +3,7 @@
 # it under the terms of the GNU General Public License as published by
 # the Free Software Foundation, either version 3 of the License, or
 # (at your option) any later version.
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 
 pkgname=qdl
 pkgver=1.0
diff --git a/pcr/rmilter/PKGBUILD b/pcr/rmilter/PKGBUILD
index 72149e3..0421b32 100644
--- a/pcr/rmilter/PKGBUILD
+++ b/pcr/rmilter/PKGBUILD
@@ -1,7 +1,7 @@
 # Contributor (AUR): Oleksandr Natalenko <oleksandr@natalenko.name>
 # Contributor: fauno <fauno@parabola.nu>
 # Contrbutor: bill-auger <bill-auger@programmer.net>
-
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 
 pkgname=rmilter
 pkgver=1.10.0
diff --git a/pcr/simtrace/PKGBUILD b/pcr/simtrace/PKGBUILD
index 58c9dea..7482512 100644
--- a/pcr/simtrace/PKGBUILD
+++ b/pcr/simtrace/PKGBUILD
@@ -3,6 +3,8 @@
 # it under the terms of the GNU General Public License as published by
 # the Free Software Foundation, either version 3 of the License, or
 # (at your option) any later version.
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
+
 pkgname=simtrace
 pkgver=1.5
 pkgrel=2
diff --git a/pcr/simtrace2/PKGBUILD b/pcr/simtrace2/PKGBUILD
index 1763773..811732b 100644
--- a/pcr/simtrace2/PKGBUILD
+++ b/pcr/simtrace2/PKGBUILD
@@ -3,6 +3,8 @@
 # it under the terms of the GNU General Public License as published by
 # the Free Software Foundation, either version 3 of the License, or
 # (at your option) any later version.
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
+
 pkgname=simtrace2
 pkgver=0.8.1
 pkgrel=1
diff --git a/pcr/smartypants/PKGBUILD b/pcr/smartypants/PKGBUILD
index d845b1f..833ebb4 100644
--- a/pcr/smartypants/PKGBUILD
+++ b/pcr/smartypants/PKGBUILD
@@ -1,4 +1,5 @@
 # Contributor: Daniel Milewski <niitotantei@riseup.net>
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 
 pkgname=smartypants
 pkgver=1.5.1
diff --git a/pcr/timekpr/PKGBUILD b/pcr/timekpr/PKGBUILD
index 64d19e6..ded02c0 100644
--- a/pcr/timekpr/PKGBUILD
+++ b/pcr/timekpr/PKGBUILD
@@ -1,4 +1,5 @@
 # Contributor (AUR): SanskritFritz (gmail)
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 
 pkgname=timekpr
 pkgver=0.3.2
diff --git a/pcr/ttf-open-comic-font/PKGBUILD b/pcr/ttf-open-comic-font/PKGBUILD
index 6c3162f..a03df69 100644
--- a/pcr/ttf-open-comic-font/PKGBUILD
+++ b/pcr/ttf-open-comic-font/PKGBUILD
@@ -1,6 +1,6 @@
 # Contributor: Márcio Silva <coadde@hyperbola.info>
 # Contributor: bill-auger <bill-auger@programmer.net>
-
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 
 pkgname=ttf-open-comic-font
 pkgver=0.03.2
diff --git a/pcr/ucsniff-ace/PKGBUILD b/pcr/ucsniff-ace/PKGBUILD
index 9a8dec8..1615266 100644
--- a/pcr/ucsniff-ace/PKGBUILD
+++ b/pcr/ucsniff-ace/PKGBUILD
@@ -1,4 +1,5 @@
 # Contributor: Márcio Silva <coadde@hyperbola.info>
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 
 pkgname='ucsniff-ace'
 pkgver='1.10'
diff --git a/pcr/uefitool/PKGBUILD b/pcr/uefitool/PKGBUILD
index 720b31e..d0a73f8 100644
--- a/pcr/uefitool/PKGBUILD
+++ b/pcr/uefitool/PKGBUILD
@@ -1,6 +1,7 @@
 # Based on uefitool-git
 # Contributor: xsmile <sascha_r at gmx dot de>
 # Contributor: Denis 'GNUtoo' Carikli <GNUtoo@cyberdimension.org>
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 
 pkgname=uefitool
 _pkgname=UEFITool
diff --git a/pcr/vim-autotag/PKGBUILD b/pcr/vim-autotag/PKGBUILD
index 5782e1d..a096370 100644
--- a/pcr/vim-autotag/PKGBUILD
+++ b/pcr/vim-autotag/PKGBUILD
@@ -1,4 +1,5 @@
 # Contributor: Daniel Milewski <niitotantei@riseup.net>
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 
 pkgname=vim-autotag
 pkgver=r23.b2847e1
diff --git a/pcr/zimlib/PKGBUILD b/pcr/zimlib/PKGBUILD
index e1309f0..2ceeaf3 100644
--- a/pcr/zimlib/PKGBUILD
+++ b/pcr/zimlib/PKGBUILD
@@ -1,5 +1,6 @@
 # Contributor (Arch): Yaron de Leeuw < me@jarondl.net >
 # Contributor: André Silva <emulatorman@hyperbola.info>
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 
 pkgname=zimlib
 pkgver=1.4
diff --git a/pcr/zramswap/PKGBUILD b/pcr/zramswap/PKGBUILD
index db38ab0..ef96240 100644
--- a/pcr/zramswap/PKGBUILD
+++ b/pcr/zramswap/PKGBUILD
@@ -4,6 +4,7 @@
 # Contributor (Arch): falconindy
 # Contributor (Arch): adee
 # Contributor (Arch): mystilleef
+# Maintainers: Parabola hackers <dev@lists.parabola.nu>
 
 pkgname=zramswap
 pkgver=1.1

